@import "rte.css";

body {
    font-family: 'Heebo', sans-serif;
    color: #22418e;
    font-size: 18px;
}

a,
a:hover {
    text-decoration: none;
    color:#fff;
}
.bg-gradient a,
.bg-gradient a:hover {
    color:#000;
}
img {
    max-width: 100%;
}
.h1, h1 {
    font-size: 1.5rem;
}
.btn-primary {
    color: #fff;
    background-color: #22418e;
    border-color: #22418e;
}

.error {
    color: #c00000;
}

.bg-dark {
    background: #22418e !important;
}

.bg-blue {
    color: #fff;
    background: #22418e !important;
}

.bg-gray {
    color: #000;
    background: #e1e1e1 !important;
}

header .navbar {
    padding: 0 1rem;
    z-index: 1;
    margin-bottom: 10px;
}

header .logo {
    width: 155px;
}

header .navbar-nav {
    padding-right: 0;
}

.red {
    color: #c00000;
}

.title-red {
    border-top: 2px solid #c00000;
    border-bottom: 2px solid #c00000;
    color: #c00000;
    text-align: center;
}

    .title-red h1 {
        font-size: 28px;
        font-weight: 700;
    }

.title-orange {
    background: #FE9900;
    border-bottom: 2px solid #fff;
    color: #fff;
    text-align: center;
}

.bg-gradient {
    background: rgb(159,159,159);
    background: linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(255,255,255,1) 50%);
}

    .bg-gradient .title-red {
        background: #fff;
    }

.bg-gradient-2 {
    background: rgb(159,159,159);
    background: linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(211,217,233,1) 50%);
}

.slide h1 {
    font-weight: 700;
    font-size: 20px;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}
/*employees cubes*/
.employee img {
    border-bottom: 2px solid #c00000;
}

.blue-text {
    color: #22418e;
}

.border-top-blue {
    border-top: 2px solid #22418e;
}

.border-top-red {
    border-top: 2px solid #c00000;
}

footer {
    color: #fff;
    background: #22418e;
}

    footer .links a,
    footer .links a:visited {
        color: #fff;
    }

    footer .links span:last-child {
        display: none;
    }

    footer .row {
        /*min-height: 467px;*/
    }

    footer .share img {
        width: 50px;
        margin-right: 10px;
    }

.shadow {
    -webkit-box-shadow: 5px 5px 5px 0px rgba(117,117,117,1) !important;
    -moz-box-shadow: 5px 5px 5px 0px rgba(117,117,117,1) !important;
    box-shadow: 5px 5px 5px 0px rgba(117,117,117,1) !important;
}
.border-5c2fdd9d-6045-d469-bd67-b976f9669b80 .fancybox-content,
.border-3bd5e336-fffe-f138-b591-f16f79e113d1 .fancybox-content {
    border: 5px solid #1A2242;
    border-radius: 25px;
}
.border-44b8f687-016f-177b-09d4-bb2b720557ac .fancybox-content,
.border-df81601f-9dbe-23b4-f986-05aebb1ac878 .fancybox-content {
    border: 5px solid #22418e;
    border-radius: 25px;
}
.border-8cceaa6a-4793-28c1-0c04-734fd6c16193 .fancybox-content,
.border-718b4617-92f0-3365-659f-f25e55179790 .fancybox-content {
    border: 5px solid #FE9A00;
    border-radius: 25px;
}
.border-6d5f0f02-6be3-3aad-fe47-4cce2bae63fe .fancybox-content,
.border-f83c5c48-bdad-e7fd-5149-2b8000c70f71 .fancybox-content {
    border: 5px solid #C00000;
    border-radius: 25px;
}
.border-7428c57c-99c1-8922-e09b-fe34061e46a7 .fancybox-content,
.border-597a0a33-b08c-e0c4-4c14-f1ecee97b0bd .fancybox-content {
    border: 5px solid #34B2E4;
    border-radius: 25px;
}
.carousel-caption {
    position: absolute;
    width:100%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
}
@media (min-width: 768px) {
    body
    {
        font-size:20px;
    }
    .h1, h1 {
        font-size: 2.5rem;
    }
    header .navbar-nav {
        padding-right: 40px;
        height: 80px;
        line-height: 65px;
    }
    footer .links a,
    footer .links a:visited {
        font-size: 20px;
    }
    .slide h1 {
        font-size: 50px;
    }
    .lang-item {
        background: #FE9900;
        float: left;
        height: 100%;
    }
    .title-red h1 {
        font-size: 40px;
    }
}
